/**
 * Copyright © Magefan (support@magefan.com). All rights reserved.
 * Please visit Magefan.com for license details (https://magefan.com/end-user-license-agreement).
 *
 * Glory to Ukraine! Glory to the heroes!
 */

@media screen and (min-width: 768px){
.blog-page h1{font-size: 28px !important;}
}
@media screen and (min-width: 1023px) and (max-width: 1279px) {
.blog-page .page-main{ width: 100% !important; }    
.blog-widget-recent .post-holder { width: 48%;}
.blog-page li.blog-lising{ width: 32%; max-width: inherit;}
.blog-lising .post-content .post-text-hld{height: 95px;}
.blog-page .page-layout-1column .column.main{ padding: 0 15px; }
.blog-page h1{margin:15px 0;}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
.blog-page .page-main{ width: 100% !important;  padding: 0 15px; }    
.blog-page li.blog-lising{ width: 32%; max-width: inherit;}   
.blog-lising .post-content .post-text-hld{height: 120px;}
.blog-page .page-layout-1column .column.main{ padding: 0 15px; }
.blog-page h1{font-size: 26px !important; margin:15px 0 }

}

@media (max-width: 768px) {
.blog-page .page-main{ width: 100% !important; } 	
}
@media (max-width: 767px) {
.blog-page .page-main{ width: 100% !important; } 		
.blog-widget-recent .post-holder {width: 98%;}
.blog-page .page-layout-1column .column.main{ padding: 0 15px;}
.blog-page h1{font-size: 26px !important; margin:15px 0 }	
.blog-page li.blog-lising{ width: 100%; margin-right: 0; max-width: inherit;} 
.blog-page .breadcrumbs{ display: block; }

}
@media (max-width: 496px) {
.post-content .post-description .post-ftimg-hld {width: 100%; margin:0;}
}
@media (max-width: 420px) {
#mfblog_gcomments {max-width:345px; overflow-y: scroll;}
.post-view .post-gallery .gallery-image-hld{width: 100%;}    
.post-view .post-gallery .gallery-image{width: 100%;}    
}